/* CSS Document */
.boldit1{ font-weight:bold;font-size:14px;color:#333333;}
.boldit2{ font-weight:bold;}
.boldit3{ font-weight:bold; font-size:14px;}
.boldit4{ font-weight:bold; color:#666666;}
.colorit1{ color:#333333;}

.my_error_con1{float:left; margin-left:282px; border-top-left-radius:5px; padding-left:2px; padding-right:2px; line-height:16px; border-top-right-radius:5px; margin-bottom:-12px;   color:#FFFFFF; background:#EDA664; width:auto; display:none;}
.my_error_con2{float:left; margin-left:282px; border-top-left-radius:5px; padding-left:2px; padding-right:2px; line-height:16px; border-top-right-radius:5px; margin-bottom:-2px;   color:#FFFFFF; background:#EDA664; width:auto; display:none;}
